#wrapper {
 max-width: 1000px;
 text-align: left;
}

#res {
 width: unset;
 float: unset;
}

div.service {
 margin: 0;
}

 div.service table tr td {
  padding: 0px 3px;
  height: 23px
 }

 div.service {
  height: auto;
 }

 .myselect td select {
  width: 150px;
 }

#univariate_input tr td:first-child {
 width: 145px;
}

#univariate_input tr td:last-child {
 width: 25px;
}

#multivariate_input tr td:first-child {
 width: 145px;
}

#multivariate_input tr td:last-child {
 width: 25px;
}
